//funcion para llamar proceso que genera reporte grafico barra
function generarGraficoBarra(){
	
  //llama  la funcion que muestra el grafico
  parent.location="../src/InfGraficoBarra.php";
  
}//fin de la funcion generarGraficoBarra


//funcion para llamar proceso que genera reporte grafico torta
function generarGraficoTorta(){
	
  //llama  la funcion que muestra el grafico
  parent.location="../src/InfGraficoTorta.php";
  
}//fin de la funcion generarGraficoTorta


//funcion para llamar proceso que genera reporte en pdf
function generarExcel(){	
alert("excel");
  //llama  la funcion que muestra el reporte en pdf
  parent.location="../src/InfListadoExcel.php";
  
}//fin de la funcion generarExcel


//funcion para llamar proceso que genera reporte en pdf
function generarPDF(){
	alert("pdf");
  //llama  la funcion que muestra el reporte en pdf
  parent.location="../src/ReportePDF.php";
  
}//fin de la funcion generarPDF





